@charset "utf-8";
/* CSS Document */

html {
	height:100%; 
	overflow-y:scroll;
}

textarea {
		font-family:Verdana;font-size:11px;

}

body {
	behavior:url("csshover2.htc"); 
	font-family:Verdana;
	font-size:11px !important;
	color:#FFFFFF;
	background-color:#000099;
	position:relative;
	top:0;
	left:0;
	z-index:0;
	min-height:100%;
	margin:0px 0px 0px 0px;
	text-align:center;
	-webkit-text-size-adjust: none;
}

.container {
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
	
legend {
	color:#FFFFFF;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}

table {
	font-family:Verdana;font-size:11px;
}

form {
	display:inline;
}

.HeaderContent {
	font-size:20px;;
	padding-right:5px;
}

.FooterContent {
	padding-top:25px;
}


.MenuButtons a, .updatebutton {
	display: inline; 
	width: auto; 
	padding: 3px 5px 3px 5px; 
	line-height: 20px; 
	border: 1px solid #444; 
	background-color: #E3E3E3; 
	text-decoration:none; 
	color: black; 
	cursor: pointer; 
}

.MenuButtons a:hover, .updatebutton:hover {
	text-decoration:none; 
	color: #000055; 
	background-color: #F3F3F3; 
	background-position: bottom left; 
	border: 1px solid darkorange; 
}


.formbutton {
	font-size:12px !important;
	padding: 1px 1px 2px 1px !important; 
	line-height:10px !important;
	}

.mainbutton {
	display:block; 
	width:100%;
	padding: 1px 3px 1px 3px; 
	line-height: 20px; 
	border: 1px solid #444; 
	background-color: #E3E3E3; 
	text-decoration:none; 
	color: black; 
	cursor: pointer; 
}

.mainbutton:hover {
	text-decoration:none; 
	color: #000055; 
	background-color: #F3F3F3; 
	border: 1px solid darkorange; 
}





.ContentWidth {
	width:96%;
	margin-left:2%;
	margin-right:2%;
}



.Background1 {}
.Background2 {background-color:#0000cc;}




.AccountSelect_box {
	display:block;
	padding:3px;
	color:#FFFFFF;
	text-decoration:none;
	cursor:default;
}
.AccountSelect_box:hover  {
	color:#000000;
	background:#FFFFFF;
}



.PropertyNavigationContainer {
	color:#CCCCCC;
}
.PropertyNavigation {
	font-weight:bold;
}
.PropertyNavigation a {
	text-decoration:none;
	color:#CCCCCC;
}
.PropertyNavigation a:hover {
	text-decoration:underline;
}
.PropertyNavigation a:visited {
	color:#CCCCCC;
}


.propertynavnumbers {
	text-decoration:none;
	color:#CCCCCC;
}
.propertynavnumbers:hover {
	text-decoration:underline;
}
.propertynavnumbers:visited {
	color:#CCCCCC;
}



.sortbutton{
	color:#FFFFFF;
	text-decoration:none;
}

.sortbutton:hover {
	text-decoration:underline;
}

.sortbutton:visited{
	color:#FFFFFF;
}